[Snort-users] Error

Joel Esler jesler at ...1935...
Tue Feb 26 10:44:39 EST 2013


On Feb 26, 2013, at 1:18 AM, Prathibha P G <prathibhapg at ...11827...> wrote:

> I am gettig this error while installing snort with mysql. I am using snort version 2.9.4.I have searched about this error but no result.Kindly help me .
> 
> ERROR: Failed to initialize dynamic preprocessor: SF_DCERPC version 1.1.5 (-1)
> Fatal Error, Quitting..

Looks like you are using an old DCERPC with a new version of Snort.  You need to uninstall the previous version before installing the new version.

--
Joel Esler
Senior Research Engineer, VRT
OpenSource Community Manager
Sourcefire

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130226/83036673/attachment.html>


More information about the Snort-users mailing list